/*

*/

.version.index /* version checker */
{
	color: #000016;
	background-color: #B65CD5;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u1753
{
	z-index: 24;
	min-height: 48px;
	padding-bottom: 1px;
}

#u1756
{
	z-index: 25;
	position: relative;
	width: 52px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u1756_img
{
	width: 52px;
	height: 44px;
}

#pu1803-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 56px;
}

#u1803-4
{
	z-index: 26;
	width: 317px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
}

#u1802-6
{
	z-index: 30;
	width: 220px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u1803-4 a,#u1802-6 a
{
	font-weight: 400;
}

#u1758
{
	z-index: 36;
	width: 307px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1753-bw
{
	z-index: 24;
	min-height: 48px;
}

#u1193-4
{
	z-index: 2;
	width: 370px;
	min-height: 32px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 5px;
}

#u1194-4
{
	z-index: 6;
	width: 337px;
	min-height: 21px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 9px;
}

#u1196-4
{
	z-index: 14;
	width: 357px;
	min-height: 31px;
	background-color: transparent;
	letter-spacing: 1px;
	font-size: 14px;
	text-align: left;
	line-height: 20px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 9px;
}

#accordionu1846wrapper
{
	min-height: 203px;
	z-index: 48;
	margin-right: -10000px;
}

#u1847
{
	z-index: 49;
}

#u1850-4
{
	z-index: 50;
	min-height: 8px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u1850-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 8px;
	margin: 0px;
}

#u1850-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 8px;
	margin: 0px;
}

#u1850-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 8px;
	margin: 0px;
}

#u1848
{
	z-index: 54;
	padding-bottom: 4px;
}

#u1848:active
{
	min-height: 0px;
	margin: 0px;
}

#u1849-21
{
	z-index: 55;
	width: 340px;
	min-height: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 9px;
}

#accordionu1846,#accordionu1846-bw
{
	z-index: 48;
}

#u1858
{
	z-index: 76;
	width: 24px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 296px;
}

#u1858:hover
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u1859
{
	z-index: 77;
	width: 24px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 325px;
}

#u1858.MuseLinkActive,#u1859:hover
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u1859.MuseLinkActive
{
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u1860
{
	z-index: 79;
	height: 38px;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: -5px;
	left: 347px;
}

#pu1195-4
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 4px;
}

#u1195-4
{
	z-index: 10;
	width: 356px;
	min-height: 36px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u1869
{
	z-index: 23;
	width: 369px;
	min-height: 187px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#pu1193-4,#pu1197
{
	width: 0.01px;
	margin-top: -1px;
}

#u1197
{
	z-index: 18;
	vertical-align: top;
	width: 68px;
	height: 76px;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: -3px;
	background: url("/images/hia-jpg-u1197.png") no-repeat 0px 0px;
}

#u1198
{
	z-index: 19;
	vertical-align: top;
	width: 68px;
	height: 76px;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 58px;
	background: url("/images/hia%20winner-u1198.png") no-repeat 0px 0px;
}

#u1201
{
	z-index: 22;
	vertical-align: top;
	width: 142px;
	height: 71px;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	left: 118px;
	background: url("/images/rbc1-u1201.png") no-repeat 0px 0px;
}

#u1199
{
	z-index: 20;
	vertical-align: top;
	width: 68px;
	height: 76px;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: -3px;
	left: 253px;
	background: url("/images/achiever%202000-u1199.png") no-repeat 0px 0px;
}

#u1593
{
	z-index: 21;
	width: 57px;
	height: 52px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.3),0px 0px 8px rgba(0,0,0,0.3)/* glow */,
6px 6px 8px rgba(0,0,0,0.3)/* drop shadow*/;
	border-color: #000000;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 316px;
	background: transparent url("/images/lloyds-of-london-u1593-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1755
{
	z-index: 37;
	min-height: 17px;
}

#u1757-10
{
	z-index: 38;
	width: 377px;
	min-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
}

#u1755-bw
{
	z-index: 37;
	min-height: 17px;
	margin-top: 3px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Walkway Expand Bold_5';
	src: url('../../fonts/walkway%20expand%20bold.eot');
	src: local('☺'), url('../../fonts/walkway%20expand%20bold.woff') format('woff'), url('../../fonts/walkway%20expand%20bold.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

